Subject: Re: [Capwap] issue 104

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 21 Jun 2006 06:15:24 -0700

This is not current in scope of the working group, as it is not included
in the problem statement. While interesting, we need to meet our
milestones, so I would propose that we reject adding more functionality
to the protocol at this time. If we want to add functionality, I would
claim that support for 802.11n is MUCH more urgent, as standards based
products will enter the market next year. I contend that if CAPWAP can't
keep up with 802.11 innovation, and specifically those that are high
profile, then it will see minimal market penetration.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Tuesday, June 20, 2006 2:02 AM
> To: [email-masked]
> Subject: [Capwap] issue 104
> 
> Hi all,
> In relation to issue the 104 we think to use a new message 
> when the WTP enters in RUN state. In this message it must 
> send to AC informations related to all access points it 
> hears, in which frequency they trasmitted, and the power to 
> noise ratio. AC maintains a database where for all WTPs under 
> its control have an entry in which there are informations 
> sent from WTP. Therefore, AC has a one wider network's vision 
> so that it could choose the better channel.
> Perhaps I lost some point of the debate, so is it possible?
> 
> Thanks.
>  
> Annarita
> 
> 
> 
> 
> 		
> Naviga senza limiti con 4 Megabps di velocita' a soli 19,95 
> Euro al mese, ATTIVA SUBITO e hai 2 MESI GRATIS! 
> 
> In piu', se sei raggiunto dalla rete Tiscali, telefoni senza 
> pagare il canone Telecom. Comincia subito a risparmiare!
> 
> http://abbonati.tiscali.it/prodotti/adsl/tc/4flat/ 
> 	
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap